How to remove libsipxtapi from Debian 9 (Stretch)